var btnPop4 = document.getElementById('btnPop4')
var overlay4 = document.getElementById('overlay4')
var btnClose4 = document.getElementById('btnClose4')

btnPop4.addEventListener('click',openModal4);
btnClose4.addEventListener('click',closePopup4);

function openModal4(){
    overlay4.style.display = 'block';
}

function closePopup4(){
    overlay4.style.display = 'none';
}